uuid: dd6460ab-ebd4-4200-9fe0-fe7e07e9cb0e
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: OXKi1lOkzdvllQeaPeFGNCH7pyjNUdXsiHsc2-w5_sI
id: node.field_article_type
field_name: field_article_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
